.dmui-footer {
    background: #1c1e27;
    color: #85899C;
    font-size: 12px;
    text-align: left;
}
.dmui-footer .controller {
    padding-top: 60px;
    max-width: 1200px !important;
}
.dmui-footer .coin-logo {
    line-height: 1.5;
}
.dmui-footer .coin-logo img {
    height: 34px;
    margin-bottom: 4px;
}
.dmui-footer .coin-logo a:hover {
    color: #fff;
}
.dmui-footer .coin-logo .cancal-falu {
    margin-top: 0.1rem;
}
.dmui-footer .channnel-item {
    width: 175px;
}
.dmui-footer .channnel-item:last-child {
    width: auto;
}
.dmui-footer dl {
    margin: 0;
    padding-bottom: 70px;
}
.dmui-footer dt {
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 30px;
}
.dmui-footer dd {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}
.dmui-footer dd a:hover {
    color: #fff;
}
.dmui-footer .copyright {
    height: 70px;
    color: #85899C;
    font-size: 0.13rem;
    text-align: center;
}
.dmui-footer .copyright::before {
    content: "";
    display: block;
    padding-top: 0.3rem;
    border-top: 1px solid #2b2b40;
    margin-left: 120px;
    margin-right: 120px;
}
.dmui-footer .our-friend {
    height: 76px;
    text-align: center;
}
.dmui-footer .our-friend::before {
    content: "";
    display: block;
    padding-top: 0.25rem;
    border-top: 1px solid #2b2b40;
    margin-left: 120px;
    margin-right: 120px;
}
.dmui-footer .our-friend img {
    height: 0.3rem;
    margin: 0 0.1rem;
}
.dmui-footer .our-friend img:hover {
    cursor: pointer;
}
